Resource types

Lightbox Gallery Resource

 
 
Moodler
Re: Vastus: Re: Lightbox Gallery Resource
 

Hi Vastus, I am trying to load the lightboxgallery fix for the image resize. I have moodle 2.3 but I am having a problem when I try to install. I downloaded the version of the software for moodle 2.3 I place the renamed folder in the mod folder. When I sign in to my moodle site I see the plugin and the message to be upgraded on the screen.  At the bottom it says

You must solve all the plugin requirements before proceeding to install this Moodle version!

In a separate column under required is Moodle2012062500. I'm guess this means I have the wrong version of moodle but I am running moodle 2.3.  I have also tried the version for moodle 2.2. Can you help me. thanks

 
Average of ratings: -
Moodler
Re: Vastus: Re: Lightbox Gallery Resource
 

I was just now able to install the software for moodle 2.2 but the images will not resize on upload. thanks for any help or suggestions.

 
Average of ratings: -